Subject: BUSINESS INVESTMENT.

From: [email-masked]
Date: Mon, 29 Dec 2003 15:23:38 +0100

From: PATRICK  GUEI     
ABIDJAN-IVORY COAST     

ATTN: MANAGING DIRECTOR, 
I have a business proposal which I know it migth interest you. I have in my possession a large sum of money which I want to invest in your country In brief introduction, my name is Mr. PATRICK GUEI, I am the brother to Genaral Robert Guei, former president of Ivory Coast who was killed on  September 2003, by the  Ivoirian Militaty men, in protest that he plotted a coup to overtrow the government.

On the day my brother was killed, I was with him but decided to visit our aged mother in our next compound who was lying sick in the  bed,I returned back only to hear the news about his death. As a result of this, I went into his room and found the key to his underground safe, upon opening some boxes there, I found to my surprised that my brother deposited the sum of FIFTEEN Million Five Hundred Thousand Dollars (US$15,500,000.00) in a security company  in Europe.

>From the deposit contract entered between my brother and the security company,this amount is contained in a sealed trunk box and it is registered and deposited as containing family treasure/African Arts, secondly, he deposited this funds in the name of his foreign partner without any names mentioned on it, but with my name as next of Kin, even as I am writing you now, the security company is not aware that there is cash money  in the trunk box.

I have interest in your country and would want to invest this large amount with your company. I am asking for your assitance to help us move out the money and secure it for onward investment and to make residence arrangement for us. I have agreed to give you 20% (twentyPercent ) of the total amount, including 20% share from the profits which the money will generate in future from every investment.The existence of this fortune which I have revealed to you is authentic but confidential and there is no risk involved in the cause of claiming it back from the Security Company. I have made contact with the security company informing them about the death of my brother and the need for us to reclaim the consignment in their custody which they have accepted. 

It is for this reason that I am contacting you for help, since I have a limited knowledge in the business world, so you should please not feel embarrased receiving this mail from me. Because of the current political situation in my country, I have resolved to moved out of the country since my family might be the next terget. 
Right now I am still in Abidjan and may leave to a nearby country if i hear from you, in order to facilitate another arrangement and to finalize with the security company on claiming back the consignment deposited with them.

Should you be interested in my proposal to assist me secure this funds for investment, kindly reach me via fax no:001 360 9355 817 or 001 775 307 9119l, to enable me give you further details and to fax you all relevant documents covering the deposit of the funds.Accept my sincere regards while hoping to hear from you.

Mr.PATRICK  GUEI

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]